/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
@import url(https://fonts.googleapis.com/earlyaccess/opensanshebrew.css);
.fusion-secondary-header a,.fusion-secondary-header a:hover{color:#ffffff!important;}
.fusion-contact-info{line-height:44px;color:white;font-size:18px;}
.rtl .fusion-mobile-nav-holder .fusion-menu li.fusion-mobile-nav-item{text-align:right!important;}
.searchform .search-table .search-button input[type="submit"]{background:#6f7072!important;}
mark.count{display:none;}
span.featured-image{height:150px;display:block;}
.featured-image {
    height: 160px;
}
.product-images {
    height: 160px;
}
/*.fusion-blog-layout-grid.fusion-blog-layout-grid-4 .post{float:inherit!important;position:relative!important;right:inherit!important;vertical-align:top;top:inherit!important;}
*/
.searchform .search-table .search-field input{color:#000;font-size:18px;}
.product-title{height:40px;}
div#underSlider p{color:white;font-size:13px;}
.rtl .more a:before,.rtl .fusion-read-more:before{padding-left:5px!important;}
i.fontawesome-icon.medium.circle-yes.fusion-icon-facebook{background:blue;}
i.fontawesome-icon.medium.circle-yes.fusion-icon-twitter{background:#3ab7d7;border:1px solid #3ab7d7;}
.search-page-search-form.search-page-search-form-top{visibility:hidden;height:0px;margin-bottom:0;}
button#offers-for-woocommerce-make-offer-button-id-1196{background:blue;width:100%;height:56px;}
div#text-4{margin-bottom:20px!important;}
.single_variation_wrap_angelleye.ofwc_offer_tab_form_wrap a:hover {
    color: white;
}
.single-product .single_variation_wrap_angelleye.ofwc_offer_tab_form_wrap button {
    float: right;
    padding: 13px 29px !important;
    width: auto;
}
/*div.tab_custom_ofwc_offer_tab_inner_content fieldset {
    border-top: 3px solid #ca0000;
}*/
button.single_add_to_cart_button.button.alt {
    float: right;
}
form.cart {
    display: block !important;
}
.single_variation_wrap_angelleye.ofwc_offer_tab_form_wrap button {
    width: 269px;
}
.rtl form.checkout .shop_table tbody .product-total, .rtl form.checkout .shop_table th.product-total {
    text-align: center !important;
}
.rtl .cart-collaterals .shipping-coupon .coupon #avada_coupon_code {
    height: 44px;
}
.rtl #shipping_method {
    float: right !important;
    text-align: right  !important;
}
.woocommerce .checkout_coupon .coupon-input .input-text {
    height: 44px;
}
.rtl form.checkout .shop_table tfoot td {
    text-align: right  !important;
}
.offers-for-woocommerce-make-offer-button-catalog {
    background: #3ab7d7;
    color: white;
    width: 95%;
    text-align: center;
    margin: 0 auto !important;
    float: none !important;
    display: block;
}
.shipping-coupon {
    width: 100% !important;
    margin-left: 0%!important;margin-bottom:20px;
}
form.woocommerce-shipping-calculator {
    display: none;
}
@media (min-width:900px){
	.cart-collaterals .cart_totals{width:100%!important;}
	.rtl.woocommerce-cart .woocommerce-content-box.full-width{margin-right:0;width:60%!important;float:right!important;}
}
@media all and (min-width:800px){
	div.tab_custom_ofwc_offer_tab_inner_content fieldset form#woocommerce-make-offer-form .woocommerce-make-offer-form-section .woocommerce-make-offer-form-part-left{float:right;width:33%;margin:0px 0px 10px 0px;}
}
.product-info { margin-left: 15px !important; margin-top: 20px; }
div.tab_custom_ofwc_offer_tab_inner_content fieldset form#woocommerce-make-offer-form .woocommerce-make-offer-form-section .woocommerce-make-offer-form-part-left{float:right;margin:0px 0px 10px 0px;}
.angelleye-input-group .form-control:first-child,.angelleye-input-group-addon:first-child,.angelleye-input-group-btn:first-child > .btn,.angelleye-input-group-btn:first-child > .dropdown-toggle,.angelleye-input-group-btn:last-child > .btn:not(:last-child):not(.dropdown-toggle){border-top-left-radius:0px;border-bottom-left-radius:0px;border-top-right-radius:4px!important;border-bottom-right-radius:4px!important;}
div.tab_custom_ofwc_offer_tab_inner_content fieldset{display:block!important;}
#woocommerce-make-offer-form-submit-button{float:left;margin-right:8px;background:blue;width:auto!important;border:0;color:white;}
div.tab_custom_ofwc_offer_tab_inner_content fieldset form#woocommerce-make-offer-form .woocommerce-make-offer-form-section #woocommerce-make-offer-form-price-each{border-left:1px solid #CCC!important;}
div.tab_custom_ofwc_offer_tab_inner_content fieldset form#woocommerce-make-offer-form .woocommerce-make-offer-form-section #woocommerce-make-offer-form-total{border-left:1px solid #CCC!important;}

.rtl .woocommerce form.checkout #customer_details .col-2{display:none;}
.summary .cart .quantity{margin:0px 0px 0px 20px!important;}
@media all and (min-width:900px){
	.rtl .woocommerce form.checkout #customer_details .col-1{width:50%!important;}
	.rtl .woocommerce form.checkout #customer_details .col-2{width:46%!important;}
	.rtl .checkout .woocommerce-content-box.full-width{margin-right:0;width:46% !important;float:left !important;}
	form.checkout.woocommerce-checkout .clearboth{display:none;}
}
span.regularPrice{text-decoration:line-through;}
span.regularPrice{text-decoration:line-through;font-size:19px;margin-left:5px;}
.offers-for-woocommerce-make-offer-button-single-product{background:#2480a9!important;padding:13px 29px!important;line-height:17px!important;font-size:14px;width:170px;}

.imageWrapper{height:150px;}
#comment-input .placeholder,#comment-input input,#comment-textarea .placeholder,#comment-textarea textarea,#wrapper .search-table .search-field input,.avada-select .select2-container .select2-choice,.avada-select .select2-container .select2-choice2,.avada-select-parent select,.chzn-container .chzn-drop,.chzn-container-single .chzn-single,.comment-form-comment textarea,.input-text,.main-nav-search-form input,.post-password-form label input[type="password"],.search-page-search-form input,.wpcf7-captchar,.wpcf7-form .wpcf7-date,.wpcf7-form .wpcf7-number,.wpcf7-form .wpcf7-quiz,.wpcf7-form .wpcf7-select,.wpcf7-form .wpcf7-text,.wpcf7-form textarea,.wpcf7-select-parent .select-arrow,input.s,input.s .placeholder,input[type="email"],input[type="text"],select,textarea{color:#000000!important;}
div#wccf_product_field_master_container{width:100%;padding-left:50%;}
.fusion-rollover{display:none;}
.category-16 p.fusion-single-line-meta{display:none;}
li#category-id-112{display:none;}
.products-3 > li:nth-child(3n+1){clear:inherit!important;}
.rtl .products-3 li:nth-child(3n){margin-left:1.0%!important;}
.rtl .products-3 li{margin-left:0!important;}
.page-numbers span{display:none;}
.payments-total{border-top:1px solid #e0dede;padding:20px 0;}
.woocommerce .checkout #customer_details .col-1,.woocommerce .checkout #customer_details .col-2{width:100%!important;margin-right:0%!important;}
.hotProductsContainer .fusion-one-full{float:none!important;}
.payments-total img{margin:5px 0 20px 0;display:block;margin:5px auto 10px;}
.type-product span.featured-image img{max-height:140px;width:auto;}
@media all and (min-width:800px){
	#wrapper #main .fusion-post-content > h2.entry-title{min-height:52px;}
	.fusion-post-wrapper .fusion-image-wrapper{min-height:140px;}
	.fusion-post-wrapper .fusion-image-wrapper{min-height:170px;}
	.fusion-blog-layout-grid .fusion-post-slideshow,.fusion-blog-layout-timeline .fusion-post-slideshow{border-bottom:1px solid transparent!important;}
	.fusion-post-content .fusion-post-content-container p{min-height:83px;}
}
.category .fusion-header-wrapper,.page .fusion-header-wrapper,.single .fusion-header-wrapper,.woocommerce .fusion-header-wrapper{position:relative;}
.archive #main,.category #main,.page #main,.single #main,.woocommerce #main{padding-top:40px;padding-bottom:50px;}
.single-post #main .fusion-row{max-width:820px;}
.fullwidthvideo{width:100%!important;}
.home #main{padding-top:0px;padding-bottom:0px;}
.fusion-widget-cart-number{color:#ffffff!important;}
.searchform .search-table .search-button input[type="submit"]{background:#35c2ed!important;}
.side-header-content .fusion-social-networks .fusion-social-networks-wrapper{text-align:center;}
iframe,.fusion-video iframe{max-width:100%;}
.rtl .fontawesome-icon{margin-right:0px;margin-left:0px!important;float:none!important;}
.fusion-header-wrapper.fusion-is-sticky .fusion-header{background-color:rgba(255,255,255,0.73)!important;}
.home .products li.product{background-color:rgb(255,255,255)!important;box-shadow:0px 11px 72px black;}
.products li.product{background-color:rgb(255,255,255)!important;}
img#goToSection{position:absolute;bottom:5%;left:50%;margin-left:-70px;z-index:2;max-width:130px;cursor:pointer;}
.workContainer .fusion-one-full{float:none!important;display:inline-block!important;}
.workContainer{text-align:center;}
.workContainer span.fusion-imageframe img{max-height:187px;width:100%;}
div#underSlider .fusion-one-third{box-shadow:0px 5px 26px #717274;}
.fusion-testimonials.clean blockquote q{line-height:23px;font-size:15px;}
.rtl .testmional .fusion-layout-column{float:none!important;}
.comment-form input[type="submit"],.fusion-button,.fusion-load-more-button,.ticket-selector-submit-btn[type="submit"],.woocommerce .avada-order-details .order-again .button,.woocommerce .avada-shipping-calculator-form .button,.woocommerce .cart-collaterals .checkout-button,.woocommerce .checkout #place_order,.woocommerce .checkout_coupon .button,.woocommerce .login .button,.woocommerce .register .button,.woocommerce .single_add_to_cart_button,.woocommerce .track_order .button,.woocommerce button.button,.woocommerce-MyAccount-content form .button{font-family:'Open-Sans-Hebrew'!important;}
.comment-form input[type="submit"],.fusion-button,.fusion-load-more-button,.ticket-selector-submit-btn[type="submit"],.woocommerce .avada-order-details .order-again .button,.woocommerce .avada-shipping-calculator-form .button,.woocommerce .cart-collaterals .checkout-button,.woocommerce .checkout #place_order,.woocommerce .checkout_coupon .button,.woocommerce .login .button,.woocommerce .register .button,.woocommerce .single_add_to_cart_button,.woocommerce .track_order .button,.woocommerce button.button,.woocommerce-MyAccount-content form .button,.wpcf7-form input[type="submit"]{font-family:'Open-Sans-Hebrew'!important;}
.wpcf7-form input[type="submit"],.wpcf7-submit{background:#41beec!important;font-size:18px!important;}
#wrapper #main .post > h2.entry-title{font-size:27px!important;}
.googleReviewsButton{margin-top:50px;}
.single-post .single-navigation{display:none;}
.googleReviewsButton span{color:black!important;}
.woocommerce-side-nav li.is-active a:after,.woocommerce-MyAccount-navigation ul li.is-active a:after{content:'\f104'!important;margin-left:inherit;margin-right:5px!important;}
span.username{display:none!important;}
.page-id-126 #main{padding-bottom:0!important;}
.page-id-126 .fusion-page-title-secondary,.page-id-166 .fusion-page-title-secondary{display:none!important;}
#carousel-html5-lightbox #html5-text{display:none!important;}
.fusion-page-title-bar .fusion-breadcrumbs a,.fusion-page-title-bar .fusion-breadcrumbs,.fusion-page-title-bar .fusion-breadcrumbs li,.fusion-page-title-bar .fusion-breadcrumbs li a{font-size: 20px!important;color: #747474!important;}
.contactLeftDetails{width:27%;display:inline-block;vertical-align:top;padding-right:50px;}
.page-id-192 #main{padding:0 0 50px!important;}
.fusion-title h1.title-heading-left,.fusion-title h2.title-heading-left,.fusion-title h3.title-heading-left,.fusion-title h4.title-heading-left,.fusion-title h5.title-heading-left,.fusion-title h6.title-heading-left,.comment-respond .fusion-title .comment-reply-title.title-heading-left{padding-left:8px!important;padding-right:0!important;text-align:right!important;}
form.avada-contact-form{display:inline-block;width:35%;margin-right:248px;}
@media all and (max-width:800px){
	.fusion-body .products li{width:49%!important;display:inline-block;vertical-align:top;}
	.imageWrapper{height:150px;}
	#wrapper .orderby.order-dropdown{width:85%!important;}
	#wrapper .sort-count.order-dropdown ul a{width:100%!important;}
	.rtl .product-buttons a{padding-right:0!important;}
	#wrapper .orderby.order-dropdown li a{width:100%;}
	.product-category h3{font-size:15px;}
	.catalog-ordering .order,.order-dropdown > li:after{width:11%!important;}
	.rtl .orderby-order-container > ul{margin-left:0!important;}
	#wrapper .sort-count.order-dropdown{display:inline-block!important;width:65.3%!important;}
	#wrapper .catalog-ordering > ul{display:inline-block;width:30%;}
	#wrapper .orderby-order-container{width:100%!important;}
	.fusion-grid-list-view li{width:50%!important;}
	.fusion-grid-view .fusion-icon-grid{margin-top:0!important;top:0!important;line-height:39px!important;}

}
@media all and (max-width:768px){
	.fusion-blog-shortcode-1 .fusion-blog-layout-grid .fusion-post-grid {
	    position: relative !important;
	    top: 0 !important;
	}
	.flexslider.fusion-post-slideshow .slides img {
   		position: relative !important;
    	top: 0 !important;
	}

}

@media all and (max-width:680px){
	.fusion-logo a{display:block;max-width:146px!important;}
	.fusion-mobile-menu-icons{top:6px;}
	div#wccf_product_field_master_container{width:100%;padding-left:0;}
}
@media all and (max-width:460px){

.product-title {
    height: auto;
}

}